/*-----------------------------------------
		AdamCorp Original Production
			All Rights Reserved
------------------------------------------*/

body {
	background: url('back.jpg') no-repeat center center fixed; 
	background-size: cover;	
}

#top {
	width:600px; 
	height:100px;
	background-image:url('fiaba-header.png');
	margin-right:auto;
	margin-left:auto;
	margin-top:-8px;
}

#title {
	text-align:center; 
	margin-top:-20px;
}

#title:hover {
	cursor: default;
}

.awesome-txt {
	color: #fff; 
	text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #555, 0px 6px 0px #444, 0px 7px 0px #333, 0px 8px 7px #001135; 
	font: 60px 'Doppio One';
}

#container {
	width:600px; 
	margin-right:auto;
	margin-left:auto;
}

.select {
	width:600px; 
	height:200px;
	border: 2px solid white;
	border-radius: 10px;
	margin-top:60px;
	
	transition: all 0.5s ease-in-out;
	box-shadow: 0px 0px 10px -4px black;
}

.select:hover {
	margin-left:60px;
	box-shadow: 0px 0px 10px -2px white;
}

#ultimo {
	background-image:url('ultimo-select.png');
}

#marypoppins {
	background-image:url('marypoppins-select.png');
}

#miserables {
	background-image:url('miserables-select.png');
}

#sogno {
	background-image:url('sogno-select.png');
}

#sogno2 {
	background-image:url('sogno2-select.jpg');
}

#pinocchio {
	background-image:url('pinocchio-select.jpg');
}

#yosef {
	background-image:url('yosef-select.jpg');
}

#description {
	text-align:center; 
	font:20px 'Doppio One'; 
	text-shadow:0px 1px 1px #4D4D4D; 
	color:#FFF;
	margin-top:4px;
}

.highlight {
	color:#FFCC00; 
	font-weight:bold;
}

#footer {
	text-align:center; 
	font:16px 'Doppio One'; 
	text-shadow:0px 1px 1px #4D4D4D; 
	color:#FFF;
	margin-top:100px;
	margin-bottom: 20px;
}

#footer a {
	color:#FFFFFF; 
	font-weight:bold;
}
